/* No comment provided by engineer. */
" … \n[removed some results]" = " … \n[以降省略]";

/* Export Panel */
"Choose Folder" = "フォルダを選択";

/* No comment provided by engineer. */
"Disabled automatic alignment in the following glyphs: %@" = "以下のグリフでコンポーネント自動整列を解除しました：%@";

/* Export Panel */
"Export" = "出力";

/* No comment provided by engineer. */
"Import" = "読み込み";

/* No comment provided by engineer. */
"Import Metrics" = "メトリクスを読み込む";

/* No comment provided by engineer. */
"Metrics" = "メトリクス";

/* error message */
"Problem exporting AFM file" = "AFM ファイルの出力に問題がありました";

